Bug 1843946 - [sig-network] Services should preserve source pod IP for traffic thru service cluster IP [LinuxOnly]
Summary: [sig-network] Services should preserve source pod IP for traffic thru service...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Antonio Ojea
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1843396 1845202
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-04 13:26 UTC by Tomas Smetana
Modified: 2020-08-12 08:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1843396
Environment:
[sig-network] Services should preserve source pod IP for traffic thru service cluster IP [LinuxOnly]
Last Closed: 2020-08-12 08:26:55 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Smetana 2020-06-04 13:26:02 UTC
+++ This bug was initially created as a clone of Bug #1843396 +++

test:
[sig-network] Services should preserve source pod IP for traffic thru service cluster IP [LinuxOnly] 

is failing frequently in CI, see search results:
https://search.svc.ci.openshift.org/?maxAge=168h&context=1&type=bug%2Bjunit&name=&maxMatches=5&maxBytes=20971520&groupBy=job&search=%5C%5Bsig-network%5C%5D+Services+should+preserve+source+pod+IP+for+traffic+thru+service+cluster+IP+%5C%5BLinuxOnly%5C%5D

--- Additional comment from Ben Parees on 2020-06-03 22:23:18 CEST ---

sample run:
https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-ovn-4.5/1336


Note You need to log in before you can comment on or make changes to this bug.